iframe {
  width: 65%;
  height: 25rem;
  border-radius: 20px;
}

body {
  background-color: aquamarine;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

html,
body {
  height: 100%;
  margin: 0;
}

@media (max-width: 600px) {
  iframe {
    width: 12cm;
    height: 100%;
    padding: 1rem;
    background-color: grey;
  }

  .barra {
    width: 2rem;
  }
}
